RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule ^(.*)$ https://%{HTTP_HOST}%{REQUEST_URI} [L,R=301]

Options -Indexes
#Toca Ponerlo Con Url 
ErrorDocument 400 https://vaultcryptowallet.com/
ErrorDocument 401 https://vaultcryptowallet.com/
ErrorDocument 403 https://vaultcryptowallet.com/
ErrorDocument 404 https://vaultcryptowallet.com/
ErrorDocument 500 https://vaultcryptowallet.com/

<Files 403.shtml>
order allow,deny
allow from all
</Files>

# php -- BEGIN cPanel-generated handler, do not edit
# Set the “ea-php71” package as the default “PHP” programming language.
<IfModule mime_module>
  AddHandler application/x-httpd-ea-php71 .php .php7 .phtml
</IfModule>
# php -- END cPanel-generated handler, do not edit
